ubuntu 无法安装 i386 支持库,提示无法找到

Linux系统 0 1104 张长瑞 收藏

当使用 apt-get install 安装 32 位支持库的时候,提示无法找到对应包。

例如下面提示:

E: Unable to locate package lib32bz2-1.0E: Unable to locate package libncurses5-dev:i386E: Unable to locate package libx11-dev:i386E: Unable to locate package libreadline6-dev:i386

这时候,你需要执行

dpkg --add-architecture i386

然后

apt-get update

再进行安装 32 位支持库即可


相关推荐:

网友留言:

您需要 登录账户 后才能发表评论

我要评论:

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。
验证码